> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get CLOB market info

> Returns all CLOB-level parameters for a market in a single call — tokens, tick size, base fees, rewards, RFQ status, and fee details.



## OpenAPI

````yaml openapi/polymarket-clob.json GET /apis/v1/polymarket/clob-markets/{condition_id}
openapi: 3.1.0
info:
  description: ''
  title: Polymarket Clob
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/polymarket/batch-prices-history
    - /apis/v1/polymarket/book
    - /apis/v1/polymarket/books
    - /apis/v1/polymarket/builder/trades
    - /apis/v1/polymarket/cancel-all
    - /apis/v1/polymarket/cancel-market-orders
    - /apis/v1/polymarket/clob-markets/{condition_id}
    - /apis/v1/polymarket/data/orders
    - /apis/v1/polymarket/fee-rate
    - /apis/v1/polymarket/fee-rate/{token_id}
    - /apis/v1/polymarket/heartbeats
    - /apis/v1/polymarket/last-trade-price
    - /apis/v1/polymarket/last-trades-prices
    - /apis/v1/polymarket/markets-by-token/{token_id}
    - /apis/v1/polymarket/midpoint
    - /apis/v1/polymarket/midpoints
    - /apis/v1/polymarket/order
    - /apis/v1/polymarket/order-scoring
    - /apis/v1/polymarket/order/{orderID}
    - /apis/v1/polymarket/orders
    - /apis/v1/polymarket/price
    - /apis/v1/polymarket/prices
    - /apis/v1/polymarket/prices-history
    - /apis/v1/polymarket/rebates/current
    - /apis/v1/polymarket/rewards/markets/current
    - /apis/v1/polymarket/rewards/markets/multi
    - /apis/v1/polymarket/rewards/markets/{condition_id}
    - /apis/v1/polymarket/rewards/user
    - /apis/v1/polymarket/rewards/user/markets
    - /apis/v1/polymarket/rewards/user/percentages
    - /apis/v1/polymarket/rewards/user/total
    - /apis/v1/polymarket/sampling-markets
    - /apis/v1/polymarket/sampling-simplified-markets
    - /apis/v1/polymarket/simplified-markets
    - /apis/v1/polymarket/spread
    - /apis/v1/polymarket/spreads
    - /apis/v1/polymarket/tick-size
    - /apis/v1/polymarket/tick-size/{token_id}
    - /apis/v1/polymarket/time
    - /apis/v1/polymarket/trades
  x-aisa-document:
    facts_hash: cb2482955528ad5270b2f3cf84d72a7f4ada570d5e717c4d116ddc6ef1099af2
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:40638f56dd77ff988621358162b7f238b3c7ced8cc4eb76ecd1ba9d2f4b68fc9
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: polymarket-clob
  x-aisa-catalogs:
    polymarket-clob:
      title: Polymarket Clob
      description: ''
      x-aisa-document:
        facts_hash: cb2482955528ad5270b2f3cf84d72a7f4ada570d5e717c4d116ddc6ef1099af2
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/polymarket/clob-markets/{condition_id}:
    get:
      tags:
        - default
      summary: Get CLOB market info
      description: >-
        Returns all CLOB-level parameters for a market in a single call —
        tokens, tick size, base fees, rewards, RFQ status, and fee details.
      operationId: any_polymarket_clob_apis_v1_polymarket_clob_marke_bb5be4
      parameters:
        - name: condition_id
          in: path
          required: true
          description: The condition ID of the market
          schema:
            type: string
          example: '0xbd31dc8a20211944f6b70f31557f1001557b59905b7738480ca09bd4532f84af'
      responses:
        '200':
          description: Successfully retrieved CLOB market info
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResponseE58613C05201_ClobMarketDetails'
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  schemas:
    ResponseE58613C05201_ClobMarketDetails:
      type: object
      description: >-
        CLOB-level parameters for a market — tokens, tick size, base fees,
        rewards, RFQ status, and fee details.
      properties:
        gst:
          type: string
          format: date-time
          nullable: true
          description: >-
            Game start time (used for sports markets), ISO 8601 timestamp or
            null
        r:
          $ref: '#/components/schemas/ResponseE58613C05201_ClobRewards'
        t:
          type: array
          description: Tokens for this market
          items:
            $ref: '#/components/schemas/ResponseE58613C05201_ClobToken'
        mos:
          type: number
          format: float
          description: Minimum order size
          example: 5
        mts:
          type: number
          format: float
          description: Minimum tick size (price increment)
          example: 0.01
        mbf:
          type: integer
          format: int64
          description: Maker base fee in basis points
          example: 0
        tbf:
          type: integer
          format: int64
          description: Taker base fee in basis points
          example: 0
        rfqe:
          type: boolean
          description: Whether RFQ (Request for Quote) is enabled for this market
        itode:
          type: boolean
          description: >-
            Whether taker order delay is enabled for this market. When true,
            marketable orders are held for the 250 ms taker-delay window before
            synchronous processing. This field is omitted when false.
        ibce:
          type: boolean
          description: Whether Blockaid check is enabled
        fd:
          $ref: '#/components/schemas/ResponseE58613C05201_FeeDetails'
        oas:
          type: integer
          description: Minimum order age in seconds
    ResponseE58613C05201_ClobRewards:
      type: object
      description: Rewards configuration for a market.
      additionalProperties: true
    ResponseE58613C05201_ClobToken:
      type: object
      description: A token in a CLOB market with its ID and outcome label.
      properties:
        t:
          type: string
          description: The token ID
          example: >-
            71321045679252212594626385532706912750332728571942532289631379312455583992563
        o:
          type: string
          description: Outcome label for the token (e.g. "Yes", "No")
          example: 'Yes'
    ResponseE58613C05201_FeeDetails:
      type: object
      description: Fee curve parameters for a market.
      properties:
        r:
          type: number
          format: float
          nullable: true
          description: Fee rate
          example: 0.02
        e:
          type: number
          format: float
          nullable: true
          description: Fee curve exponent
          example: 2
        to:
          type: boolean
          nullable: true
          description: Whether fees apply to takers only
          example: true
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.